2019-05-25 00:43 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002231NetSurfRISC OS-specificpublic2015-03-10 23:43
ReporterPeter Young 
Assigned ToVincent Sanders 
SeverityfeatureReproducibilityalways 
StatusclosedResolutionfixed 
PlatformRISC OSOSRISC OSOS Version5.19
Product Version3.3 
Target VersionFixed in Version3.3 
Summary0002231: Continuous disc activity while NetSurf running.
DescriptionMy home page is www.bbc.co.uk/news but the same thing happens with whatever site I open NetSurf with. As long as NetSurf is running there is endless hard disc activity. (Well, the D substitute on the ARMini is a USB stick, but I can see this stick, and its LED is blinking continuously as long as NetSurf is running) !APPstat positively identifies NetSurf as the app using most of the processor time, and quitting NetSurf stops this activity.

This has been happening with the last few development builds.

Zipped logfile attached.
Steps To ReproduceAlways happens regardless of the first site visited.
Additional InformationNone
TagsNo tags attached.
Fixed in CI build #2413
Reported in CI build #2410
URL of problem pageAny page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000542

Vincent Sanders (administrator)

When disabled the cache writeout was repeatedly attempted. Fixed so if no progress is made on making things persistent (e.g. it is disabled) the operation will not be retried
Vincent Sanders

~0000753

Vincent Sanders (administrator)

Confirmed fixed in 3.3 release
+Notes

-Issue History
Date Modified Username Field Change
2014-12-01 08:24 Peter Young New Issue
2014-12-01 08:24 Peter Young File Added: Logfile.zip
2014-12-01 11:47 Vincent Sanders Fixed in CI build # => 2413
2014-12-01 11:47 Vincent Sanders Note Added: 0000542
2014-12-01 11:47 Vincent Sanders Assigned To => Vincent Sanders
2014-12-01 11:47 Vincent Sanders Status new => resolved
2014-12-01 11:47 Vincent Sanders Resolution open => fixed
2014-12-01 11:47 Vincent Sanders Product Version => 3.3
2014-12-01 11:47 Vincent Sanders Fixed in Version => 3.3
2014-12-01 11:47 Vincent Sanders Description Updated View Revisions
2015-03-10 23:43 Vincent Sanders Note Added: 0000753
2015-03-10 23:43 Vincent Sanders Status resolved => closed
+Issue History